Jump to content

  • Log in with Facebook Log in with Twitter Log In with Google      Sign In   
  • Create Account

[Help] Installer .NET framework 3.5 sur Wineskin (ou "the kernel panic way")


  • Please log in to reply
2 replies to this topic

#1 Honorenza

Honorenza

    Professional Member

  • Members
  • PipPipPipPip
  • 155 posts
  • Graphics Card:Osx 10.11.3 (Capitan)
    Nvidia GT 330M (+ Intel HD integrated)
  • Operating System:Other OS/Not specified

Posted 29 July 2012 - 03:27 PM

Bonjour amis francophones !

Afin de réaliser le portage de plusieurs jeux (et plus particulièrement pour Ceville), l'installation de .NET framework 3.5 est requise (et non substituable par "mono installer").
Malheureusement il est excessivement complexe de l'installer sur wine (fait apparemment connu des ubuntistes) et pis encore sur notre cher Wineskin.

C'est donc après de nombreux (et infructueux) essais que je me tourne vers vous !
Même en ayant rigoureusement suivi les how-to de WineHQ (http://appdb.winehq....rsion&iId=10166) je ne suis parvenu (avec beaucoup de peine) qu'à me choper divers kernel panic… (très encourageant, vous en conviendrez :3)
Je suis aussi passé par les lignes de commande de wine (au cas où l'erreur serait venue de winetricks) sans pour autant avoir obtenu de meilleurs résultats.

Je suis à la recherche d'un tuto, clair et spécifique à wineskin pour installer ce maudit framework, ou, de vos avis éclairés sur la manière de procéder.
Si jamais vous avez un wrapper de wineskin récent (2.5 ou 2.5.5) avec le monstre installé dessus je suis également preneur.

Merci pour vos réponses et bon dimanche (et accessoirement bonnes vacances).
See you.
MacbookPro (MC373LL/A) Osx 10.6 - Intel Core I7 2,66 GHz (2 core) - RAM : 8 Go - Nvidia GeForce Gt 330M (+bultin IntelHD) - V RAM : 512 Mo
French tutorials for Wineskin, Cider & CiderX

#2 hmtinc

hmtinc

    Someone

  • Members
  • 1315 posts
  • LocationCanada
  • Graphics Card:Nvidia GTX 760 (2048mb)
    Intel HD 4000 (512mb)
    Nvidia geforce 9400 (264mb)
  • Operating System:OS X 10.8 (Mountain Lion)
  • I like to play:Games
Author

Posted 29 July 2012 - 03:40 PM

Bonjour
wine a un support très limité pour NET 3.0 , Net 3.5 , et Net 4.0 .
vous pouvez essayer de mono . sinon vous devrez trouver un autre façon d'installer votre logiciel

oh and sorry for my french , i am still learning :P  
--
HM

#3 Honorenza

Honorenza

    Professional Member

  • Members
  • PipPipPipPip
  • 155 posts
  • Graphics Card:Osx 10.11.3 (Capitan)
    Nvidia GT 330M (+ Intel HD integrated)
  • Operating System:Other OS/Not specified

Posted 29 July 2012 - 05:56 PM

Oui, je suis au courant.
Malheureusement mono ne peut pas remplacer .NET 3.5. Je sais (de part des forums ubuntu) qu'il est possible de l'installer, malheureusement ce n'est pas chose aisée.
Cordialement.

Yes I know it.
.NET 3.5 (required by the app) can't be replaced by mono (as I sayed in the first post). It's not simple, but it's possible to install .NET 3.5 on wine (asked on ubuntu forums).
Cheers.
MacbookPro (MC373LL/A) Osx 10.6 - Intel Core I7 2,66 GHz (2 core) - RAM : 8 Go - Nvidia GeForce Gt 330M (+bultin IntelHD) - V RAM : 512 Mo
French tutorials for Wineskin, Cider & CiderX




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users